{% extends "default_layout.html" %}
{% block content %}
<h1>{% trans %}Flag post{% endtrans %}</h1>
<form enctype='multipart/form-data' method='POST' action='/post/flag'>
	<span>{% trans %}Reason{% endtrans %}</span>
	<textarea class='textbar-normal' name='reason' placeholder='{% trans %}Reason of flag{% endtrans %}'></textarea></br>
	<input class='form-btn' type='submit' value='{% trans %}Flag{% endtrans %}'></br>
</form>
{% endblock %}
